package com.brilliance.isc.model.apf;

import java.io.Serializable;

/**
 * (Apf)实体类
 *
 * @author makejava
 * @since 2023-01-13 09:29:35
 */
public class Apf implements Serializable {
    private static final long serialVersionUID = -36285254152472217L;

    private String inr;

    private String cod;

    private String typ;

    private Integer cnt;

    private String edtflg;

    private String tef;

    private String pri;

    private String ver;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getTyp() {
        return typ;
    }

    public void setTyp(String typ) {
        this.typ = typ;
    }

    public Integer getCnt() {
        return cnt;
    }

    public void setCnt(Integer cnt) {
        this.cnt = cnt;
    }

    public String getEdtflg() {
        return edtflg;
    }

    public void setEdtflg(String edtflg) {
        this.edtflg = edtflg;
    }

    public String getTef() {
        return tef;
    }

    public void setTef(String tef) {
        this.tef = tef;
    }

    public String getPri() {
        return pri;
    }

    public void setPri(String pri) {
        this.pri = pri;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

}

